/* 
Color Theme
	
	defult = red title	#b3180c
	dark = gray title	#756f6f
	light = white title	#eaeaea
	deep = ---		#
	bright = ---	#
	pale = ---		#
*/
@variables {
  defult: #b3180c;
  dark: #756f6f;
  light:#eaeaea
}
.container-fluid > .row-fluid{ max-width: 950px;}

html * { /*border:14px; border-color:red; */}
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    /*font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
    color: #333;
    background: #22201E;
	position:relative;
	zoom:1;/*IE 6*/
}

/* LINKS */
a { color: #fff; text-decoration: none; cursor:pointer; }
a:hover { color: #036; }
a img { border: none; }

/* GLOBAL DEFAULTS */
p, ol, ul, dl { /*margin: .2em 0 .8em 0;*/ margin:0;}
p { padding: 0; line-height: 1.6;}

h1,h2,h3,h4,h5 { font-weight: bold; margin: 0;}

h1 { font-size: 18px; color: #666; padding: 0 6px 0 0; margin: 0 0 .2em 0;}
h2 { font-size: 14px; line-height:1.2;display:block;margin:0 0 10px;font-weight:bold; text-transform:uppercase; color:#333;}/*subtitle 2 smaller( testimonials widget )*/
h2.subhead { font-weight: normal; margin-top: 0;}
h3 { font-size:22px; line-height:1.2em; margin:0px 0 9px; color:#172533; font-weight:normal; 
	 font-family:'Oswald', sans-serif; text-transform:uppercase; padding:5px 10px; margin-bottom:20px;}/*box title*/
h4 { font-size: 14px; margin:0 0 0px 0; color:#777; font-weight: normal; }/*header & footer address*/
h5 {font-size:15px;line-height:1.2;display:block;margin:0 0 5px;font-weight:bold; text-transform:uppercase; color:#172534;}/*box sub title*/

ul li { list-style:none; padding: 0;}
ul.plainlist { margin-left: 0 !important;}
ul.plainlist li { list-style-type: none;}

li ul { margin-bottom: 0;}
dt { font-weight: bold; margin-top: 4px;}
dd { margin-left: 0;}

form { margin: 0; padding: 0;}
fieldset { margin: 0; padding: 0;}
blockquote { font-size: 11px; color: #777; margin-left: 2px; padding-left: 0px; border-left: 5px solid #ddd;}

pre, code { font-family: "Bitstream Vera Sans Mono", Monaco, "Courier New", Courier, monospace; background: inherit; color: #666; font-size: 11px;}
pre.literal-block { margin: 10px; background: #eee; padding: 6px 8px;}
code strong { color: #930;}
hr { clear: both; color:#3e3d3c; background-color: #3e3d3c; height: 1px; border: none; margin: 0 0 10px 0; margin:0px\9; padding: 0; font-size: 1px; line-height: 1px;}

/* MAIN STRUCTURE */

#site_container {
	position: relative;
	width: 100%;
	padding: 0;
	margin: auto;
	background: url(../../default/img/bg.gif)  #22201E ;
	border-top: 20px solid #000;
}

#main_container {
	/* position: relative; */
	border:0px grey dotted;
	width: 100%;
	padding: 0;
	margin:auto;
	/*background-color:#009900;*/
}

#main_content {
    /*padding: 20px;*/
    
}

/* HEADER */

#header_container {
	border:0px orange dotted;
    color: #ffc;
    /*overflow: hidden;*/
    /*background-color: #FFFFCC;*/
	/*float:left;*/
	/*padding:0 5px;*/
	width:100%;
	position:relative;
	z-index:11;
}   

#header_container h1 {
    font-size: 14px;
}

#header_content_in{
	float:left;
	width:100%;
	position:relative;
}
#header_content {
	
    width: 100%;
    float: left; 
	color: #ffc;
	/*overflow: hidden;*/
	margin-top:-60px;
	/*background:url(../img/nav_bottom.png) -2px bottom no-repeat;*/
}
                    
#header_logo {
    /* float: left; */
    border: 0px green dotted;
    display: inline-block;
    float: right;
	margin:10px 5px 10px 20px;
}
#header_logo img{ max-height:120px;}
#header_text {
    border: 0px blue dotted;
	color:#fff;
	margin:60px 5px 10px 0;
    float: left;
}
#header_text h3{ color: #fff; padding: 0; margin-bottom: 4px;}
#header_text p{ font-size: 16px;}
/*partner banner*/
.partner_banner{width:100%; height:116px; float: left; margin-top:-10px; margin-bottom: -30px; background-position: left;}

/* MENUS */
#user_menu {
	border: 0px lightgrey dotted;
    width:50%;
    margin:auto; 
	margin:30px 0 10px 5px; 
}

#site_menu {
	border: 0px purple dotted;
	/*padding:0 20px 0px 20px;*/
	/*text-align:right;*/
	/*margin:0 5px;*/
	background:#eaeaea;
}

#user_messages {
	background-color:grey;
	margin:0 5px;
	height:20px;
}

#banner_container{
	/*float:left;*/
	width:100%;
	max-height:385px;
	overflow:hidden;
}
#banner_box .widget{ min-height: 0;}
#banner_box .color_bg{ background:none; }
#banner_box{ position:absolute; display:block; top:50px; left:20px; padding-bottom:20px; background:url(../../default/img/banner_box.png) ;
				border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
			 behavior:url(/static/PIE.htc); }
#banner_box h3{ background:none; padding:0;}
#banner_box h5{color:#fff;}
#banner_box p{ color:#bbb;}

#banner_box .w_image img{width: 100%;}


ul.items {
	
}
/* COLUMNS */
.container_in{ position:relative; float:left\9; width: 100%;}

.container_padding{  padding:10px 10px;}
.color_bg{ background: url(../img/edge.gif) bottom right no-repeat #8d1e1d /*b3180c*/ ;}

#banner_container .color_bg{ background-image:none; margin: 0 10px;}

#full_column {
	 /*  float:left; */
	 border: 0px black dotted;
	 background-color: #282725; 
	 display:block; 
	 padding:10px 10px;	 
}

#left_column {
	 /*  float:left; */
	 border: 0px black dotted;
	 width:100%;
	 height:100%;
	 background-color:none;
	 display:inline; 
	 float:left; 
}

#right_column {
     /*  float:left; */ 
     border: 0px yellow dotted;
	 width:100%;
     height:100%;
	 background-color:none;
	 display:inline; 
     float:left; 	 
}

#centre_column {
     /*  float:left; */
     border: 0px black dotted;
     width:100%;
     height:100%; 
     background-color:none;
     display:inline; 
     float:left;      
}

#full_footer_column {
	 border: 0px black dotted;
	 background-color: #333; 
	 display:block; 
	 padding:10px 10px;
}

/*BLOCK UNDER BANNER*/
.dropcap {color:#fff;font-size:40px;line-height:1.2em;min-width:61px;text-align:center;float:left;margin:0 5px 5px 0;letter-spacing:-1px;}
.dropcap span {color:#fff;}

/*BOX*/
.box { color:#7F878F; margin:0 0 10px 0; position:relative; }

.box .padding {padding:20px 0px 0px 0px;}
.box.cards {background:#e8e9ea;}
.box.dark {color:#fff; margin:0 0 10px;}
/*.box.light {color:#172534; }*/
.box ol, .box dl, .box ul { list-style-position: outside; overflow:auto; zoom:1; }
.box .testimonial_list{ overflow:visible;}

/*-----------------------------------------*/

.box a, .box .highlight { color:#ddd;}
.box a:hover { color:#b3180c;}
.box .content a{ text-decoration: underline;}

.box h3{ color:#ebebeb; background:#8d1e1d; }
.box h3 a{ color:#ebebeb; text-transform:uppercase;}
.box h3 a:hover{ color:#fff;}

.box h2{ color:#fff; }
.box h2 a{ color:#fff;}
.box h2 a:hover{ color:#A73F3E;}


.box h5{ color:#ebebeb;}
.box h5 a{color:#ebebeb;}
.box h5 a:hover{ color:#fff; }

.box p, .box label { margin: .2em 0 .8em 0; color:#aaa;}
/*--------------------------------------------*/
.box.dark a, .box.dark .highlight { color:#eaeaea;}
.box.dark a:hover { color:#fff;}

.box.dark h3{ color:#ebebeb; background:#756f6f; }
.box.dark h3 a{ color:#ebebeb;}
.box.dark h3 a:hover{ color:#fff;}

.box.dark h5{ color:#8d1e1d;}
.box.dark h5 a{color:#8d1e1d;}
.box.dark h5 a:hover{ color:#fff; }

.box.dark p, .box.dark label { color:#aaa;}
.box.dark hr { background-color: #2c4053; color:#2c4053;}
/*--------------------------------------------
.box.light a, .box.light .highlight { color:#fff ;font-weight:bold; font-size:13px;}
.box.light a:hover { color:#192939;}

.box.light h3{ color:#181413; background:#eaeaea; }
.box.light h3 a{ color:#181413; font-size:22px; font-weight:normal;}
.box.light h3 a:hover{ color:#b3180c;}

.box.light h5{ color:#1c1c1a;}
.box.light h5 a{color:#1c1c1a;}
.box.light h5 a:hover{ color:#fff; }

.box.light p, .box.light label { color:#fff;}
.box.light hr { background-color: #dea711; color:#dea711;}*/

/*--------------------------------------------*/

#full_footer_column .box a, #full_footer_column .box .highlight { color:#777 ;font-weight:bold; font-size:13px;}
#full_footer_column .box a:hover { color:#aaa;}

#full_footer_column .box h3{ color:#777; background:none; margin:0px; padding:0; }
#full_footer_column .box h3 a{ color:#777; font-size:22px; font-weight:normal;}
#full_footer_column .box h3 a:hover{ color:#aaa;}

#full_footer_column .box h5{ color:#1c1c1a;}
#full_footer_column .box h5 a{color:#1c1c1a;}
#full_footer_column .box h5 a:hover{ color:#fff; }

#full_footer_column .box p, .box.light label { color:#666;}
#full_footer_column .box hr { background-color: #3E3D3C; color:#3E3D3C;}
/*--------------------------------------------*/
.color_bg .box a, .color_bg .box .highlight { color:#fff ;/*font-weight:bold; font-size:13px;*/}
.color_bg .box a:hover { color:#f1aeae;}

.color_bg .box h3{ color:#eee; background:#561a1a; }
.color_bg .box h3 a{ color:#eee; font-size:22px; font-weight:normal; }
.color_bg .box h3 a:hover{ color:#fff;}

.color_bg .box h5{ color:#fff;}
.color_bg .box h5 a{color:#fff;}
.color_bg .box h5 a:hover{ color:#1c1c1a; }

.color_bg .box p, .color_bg .box label { color:#f5c7c7;}
.color_bg .box hr { background-color: #a73f3e; color:#a73f3e;}

/* TABLE */
/*----style------*/
.object_callback table, 	.widget table	{ width:100%; border-bottom:1px solid;}
.object_callback table th, 	.widget table th{ padding:5px 10px; font-size:13px; text-align:left;  }
.object_callback table td, 	.widget table td{ padding:10px 10px 8px 10px; border-bottom:0px dashed;}
/*.widget table tr:first-child:hover { background: none !important; }*/
.widget table td:first-child{ font-weight:bold;}
/*----color------*/
.object_callback table,           .widget table			{ color:#7F878F;  border-bottom-color:#e1e2e3;}
.object_callback table th,        .widget table th		{ background: #192939; color:#fff;}
.object_callback table td,        .widget table td		{ border-bottom-color:#bfc3c6; /*border-bottom-color:rgba(0, 0, 0, .2);*/ }
.widget table tr:nth-child(odd),  .object_callback table tr:nth-child(odd){background: #e1e2e3; background:rgba(0, 0, 0, .03);}
.object_callback table tr:hover , .widget table tr:hover{ background: #d3d5d8;  background:rgba(24, 39, 54, .1);}

.dark .widget table, 					.dark .object_callback table			{ color:#fff; border-bottom-color:#253443;}
.dark .widget table th, 				.dark .object_callback table th			{ background: #5d6872; }
.dark .widget table td, 				.dark .object_callback table td			{ border-bottom-color:#5d6872; /*border-bottom-color:rgba(255, 255, 255, .3);*/ }
.dark .widget table tr:nth-child(odd), 	.dark .object_callback table tr:nth-child(odd){background: #8b939a; background:rgba(255, 255, 255, .05);}
.dark .widget table tr:hover, 			.dark .object_callback table tr:hover	{ background: #303c4a;  background:rgba(255, 255, 255, .1);}

/*
.light .widget table, 					.light .object_callback table			{ color:#172534; border-bottom-color:#f8cc36;}
.light .widget table th, 				.light .object_callback table th		{ background:#f6af04; color:#fff; }
.light .widget table td, 				.light .object_callback table td		{ border-bottom-color:#fdf2cd; border-bottom-color:rgba(255, 255, 255, .8); }
.light .widget table tr:nth-child(odd),.light .object_callback table tr:nth-child(odd){background: #f8cc36; background:rgba(255, 255, 255, .2);}
.light .widget table tr:hover, 		.light .object_callback table tr:hover	{ background: #f9d250;  background:rgba(255, 255, 255, .5);}
*/
.color_bg .widget table, 					.color_bg .object_callback table			{ color:#eee; border-bottom-color:#721818;}
.color_bg .widget table th, 				.color_bg .object_callback table th		{ background:#721818; color:#fff; }
.color_bg .widget table td, 				.color_bg .object_callback table td		{ border-bottom-color:#fdf2cd; border-bottom-color:rgba(255, 255, 255, .8); }
.color_bg .widget table tr:nth-child(odd),.color_bg .object_callback table tr:nth-child(odd){background: #912726; background:rgba(255, 255, 255, .04);}
.color_bg .widget table tr:hover, 		.color_bg .object_callback table tr:hover	{ background: #952e2d;  background:rgba(255, 255, 255, .07);}


/*Newsletter table*/
.newsletter_table table { border-style:none ; }
.newsletter_table table td{ border-style:none ; height:auto; padding:5px 0;}
.newsletter_table table th{ background:none; padding:0;}

.newsletter_table table tr:nth-child(odd){ background:none !important;}
.newsletter_table table tr:hover{ background:none !important;}

.newsletter_subm{ border:1px solid; border-bottom:0px; padding:3px 10px; float:left; margin-right:1px;
  -webkit-border-radius: 5px 5px 0 0; 
  -moz-border-radius:    5px 5px 0 0; 
  border-radius: 5px 5px 0 0; 
}

/*BUTTON*/
.button { display:inline-block; color:#282725 !important; background:#eaeaea;font-size:13px;text-transform:uppercase;text-decoration:none;font-weight:bold;line-height:1.2em;
			padding:8px 14px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px; /*behavior:url(/static/PIE.htc);*/ vertical-align: baseline;
			box-shadow:3px 4px 5px rgba(0,0,0,.2);-moz-box-shadow:3px 4px 5px rgba(0,0,0,.2);-webkit-box-shadow:3px 4px 5px rgba(0,0,0,.2); 
}
.button:hover {background:#8D1E1D; color:#eaeaea !important; text-decoration:none;}

.color_bg .button{ background:#eaeaea; color:#282725; }
.color_bg .button:hover {background:#561A1A; color:#eaeaea !important;}

/*
.dark .button{ background:#eaeaea; color:#282725; }
.dark .button:hover {background:#b3180c; color:#eaeaea !important;}

.light .button{ background:#131f2b; color:#fff !important; }
.light .button:hover {background:#e8e9ea; color:#192939 !important;}
*/


/*BOOKING*/

.widget table.booking{ }
.widget table.booking th{ text-align:right; background:none !important; vertical-align:middle;}
.widget table.booking td{ border:none; }



/* UL LIST */
/*----style------*/
.widget ul,		.object_callback ul, 
.widget ol,		.object_callback ol 	{ width:auto; list-style: none; padding-left: 10px; margin:15px 0; /*overflow: auto;*/}
.widget ul li, 	.object_callback ul li	{ background:url(../img/li.png) left 7px no-repeat; line-height:1.7;padding-left:10px; /*font-size:12px;*/ }
.widget ol li, 	.object_callback ol li	{ list-style:decimal; margin-left: 15px; background: none !important; padding-left: 0; }


/*----color------*/

.widget ul, 		.object_callback ul{ color:#7F878F; }
.dark .widget ul, 	.dark .object_callback ul{ color:#fff; }
/*.light .widget ul, .light .object_callback ul{ color:#172534; }*/
.color_bg .widget ul, .color_bg .object_callback ul{ color:#F5C7C7; }
.color_bg .widget ol, .color_bg .object_callback ol{ color:#F5C7C7; }


/*PAGINATION*/
.pagination > ul{ list-style:none; margin:0; padding:0;}
.pagination > ul li{ background:none; padding:3px 10px; display:inline-block; border:0px solid #fff; cursor:pointer; background-color:#fff; }
.pagination > ul li:hover{ background-color:#f6c004; color:#fff; }
.pagination > ul li:active{ background-color:#fff; }



/* FOOTER */

#footer_container {
    border:0px red dotted;	
	margin:auto;
    width: 100%;
}

#footer_content {
    /* float:right;  */ 
    border:0px blue dotted;
    /*background-color: beige;*/
	color:#fff;
}
.footer_social{ padding-bottom: 0 !important; z-index: 9999; /*overflow: hidden;*/}
#footer {
	border:0px green dotted;
	float:left;
	margin-bottom:30px;
	width:100%;
}
#footer_right{ text-align:right; float:right; margin-top:-30px; z-index:999;}

#footer h5 { color: #777; }
#footer h4 {color: #fff;}
#footer h2 {color: RED;}
#footer h3 {color: #888;}
#footer p, #footer a {color: #888; font-size:12px;}
#footer a { text-decoration:underline;}
#footer a:hover{ color:#ccc;} 
                    
/* Menus */
#footer_menu {
    margin: 0px;
    width: 100%;
	float:left;
}

/* Stuff from RALPH  -- REMOVE WHEN NECESSARY */

#overview {
    width: 300px;
     /*  float:left; */
}

#title {
    font-weight: bold;
    background-color: #222;
    font-size: 20px;
    color: #fff;
    padding-left: 10px;
	border-radius: 5px;
	
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	/*behavior: url(/static/js/border-radius.htc);*/
    display: block;
	position: relative;
	
}

#widget_container h1 {
    font-weight: bold;
    font-size: 20px;
    color: #555;
    padding-left: 10px;
    border-radius: 5px;
}

.float_r{ float:right; margin-left:3px;}
.float_l{ float:left; margin-right:3px;}

/* JQUERY OVERRIDES */

#ui-datepicker-div { 
	display: none; 
	}     

/*WIDGET IMAGE*/
.w_image, .news_image, .team_image {
	margin:5px 0 10px 0;
	border:0px solid #561A1A;
	overflow:hidden;
}

.news_image{
	float:left;
	margin-right:15px;
	/*height:133px;
	width:163px;*/
	margin-top:0;
}
.team_image{
	/*width:100%;
	height:180px;*/
    margin-right: 8px;
}
.team_image img{

}
.w_image {
	width:100%;
	/*height:180px;*/
}
.w_image img{ width:100%;}

img.image{
	float:left;
}

#banner_box .w_image{ height: auto;}



	
/*WIDGET*/
.grid_element{ position:relative; float:left; display:block; width:100%;}
ul.member_list{ list-style: none; padding: 0; text-indent: 0; margin:0;}
ul.member_list > li{
	float:left;
	width:31%;/*183px*/
	margin-bottom:10px;
	background:none !important;
	padding:0;
    
}
ul.member_list > li.last{
	margin-right:0px;
}
ul.member_list > li.first{
	clear:both;
	margin-left: 0;
}
ul.member_list > li img.image {
	width:100%;
}
/*ul.member_list li ul li{
	float:none;
}
ul.member_list li ul li{
	list-style:outside circle;
	float:none;
	margin:0;
	width:100%;
}
*/
.business_hours p{ margin:0; }
.clock{ }
.date{ font-size:11px; opacity:0.65;}

.map_border iframe{ border:0px solid #fff;}

.testimonial_list_wrap {
	background:url(../img/opacity_30.png) repeat;
    margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	height:190px;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;

}
.talk_place img{ margin: -10px 0 0 10px;}
ul.testimonial_list{ 
		
	list-style: none;
	text-indent: 0; margin:0; padding:10px; 
	width:auto;
	position: absolute; 
}
ul.testimonial_list > li{margin:0px; height:190px; display:block;background:none !important;}


ul.news_widget_list{
	list-style: none;
	text-indent: 0; margin:0; padding:0px; 
	width:100%;
	float:left;
}

ul.news_widget_list > li{margin:0px; background:none !important; padding:0; *float:left; }
ul.news_widget_list > li.middle p{ margin:0; }
ul.news_widget_list > li.last { float:right; width:80px; text-align:right; margin-left:5px; }
ul.news_widget_list > li .news_image_thumb, .news_list .news_image_thumb{ 
	float:left;
	margin:0px 10px 10px 0;
	border:2px solid #777;
	overflow:hidden;
	width:60px;
	height:50px;
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
}
ul.news_widget_list > li .news_image_thumb img{ 
	width:100%;
}


/*CALLBACK LIST*/
.object_callback{ position:relative;}

.news_list{
	margin:0 0 15px 0;
	border-bottom:0px solid #fff;
}
.product_list{margin:10px 0px;}
.product_list h5{ margin-bottom:0px;}
.products.first{
	clear:both;
	margin-left: 0;
}

.news_list img.image, .news_detail img.image{
	float:left;
	/*margin-right:15px;
	height:133px;
	width:163px;*/
	width:100%;
}
img.tiny_icon{ margin:3px 5px 0 0;}

/*404*/
.e404{ font-size: 150px; text-align:center; margin:0;}

.hidden {
    display: none;  
}
.visible {
    display: inline-block;
}


@media (max-width: 650px) {
    #header_content { margin-top:0;}
    .partner_banner{ margin-bottom:0;}
}
@media (max-width: 767px) {
   #banner_box{ position: static; float:left; margin-bottom:10px;}
   #footer_right{ text-align:left; margin-top:20px;}
}

